%define name rox-archive
%define oname archive
%define version 1.9.3
%define release 1mdk

Summary: Create and read archive files with the ROX desktop
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{oname}-%{version}.tar.bz2
License: GPL
Group: Graphical desktop/Other
URL: http://rox.sf.net/archive.html
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: rox-lib
Buildarch: noarch

%description
You can use this program to compress a directory or file into a
single, smaller file (which can be stored, emailed, etc).

You can also use it to extract a compressed archive back into a
file or directory structure.


%prep
%setup -q -n %oname-%version

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot/%_libdir/apps
cp -r Archive %buildroot/%_libdir/apps

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %_libdir/apps/Archive/Help
%dir %_libdir/apps/Archive/
%_libdir/apps/Archive/AppRun
%_libdir/apps/Archive/.DirIcon
%_libdir/apps/Archive/*.py
%_libdir/apps/Archive/AppInfo.xml


%changelog
* Wed Aug 20 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.9.3-1mdk
- drop prefix
- new version

* Tue Jul  8 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.9.2-2mdk
- fix directory ownership

* Fri Jun 20 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.9.2-1mdk
- put the documentation only in the appdir
- URL
- new version

* Fri Feb 21 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.9.1-1mdk
- initial package
